Skip to main content

Manual check transfer exposure

Returns exposure details for a manual transfer check.


HTTP Request

GET /v1/manual-checks/{id}/transfer-exposure/

Where:

  • {id} — manual check ID (UUID)

Response

Returns a MANUAL_TRANSFER_EXPOSURE object.

MANUAL_TRANSFER_EXPOSURE

FieldTypeDescription
direct_interactionobject / nullDirect interaction with an entity including fiat value.
indirect_interactionarray / nullList of indirect interaction exposures (if detected).
fiat_currencystringFiat currency code (USD).

direct_interaction object

FieldTypeDescription
entity_categorystringEntity category code.
entity_namestringEntity name.
value_in_fiatnumberValue in fiat currency.

indirect_interaction array items

FieldTypeDescription
entity_categorystringEntity category code.
value_sharenumberShare of the transfer amount attributed to this category.
value_in_fiatnumberValue in fiat currency.

Example response (with direct interaction)

{
"direct_interaction": {
"entity_category": "exchange",
"entity_name": "Binance",
"value_in_fiat": 16348.43
},
"indirect_interaction": null,
"fiat_currency": "USD"
}

Example response (with indirect interaction)

{
"direct_interaction": null,
"indirect_interaction": [
{
"entity_category": "enforcement_action",
"value_share": 0.32,
"value_in_fiat": 5231.50
}
],
"fiat_currency": "USD"
}

Try it

GET/v1/manual-checks/b2c1c4a1-1956-4cc9-99c8-ee1696c94c49/transfer-exposure/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}